Bug 219861 - AEP UI cosmetic changes
AEP UI cosmetic changes
Status: CLOSED WONTFIX
Product: Red Hat Certificate System
Classification: Red Hat
Component: Auto-Enrollment (Show other bugs)
7.2
All Linux
medium Severity medium
: Future
: ---
Assigned To: Matthew Harmsen
Chandrasekar Kannan
:
Depends On:
Blocks: 445047
  Show dependency treegraph
 
Reported: 2006-12-15 14:21 EST by Bob Lord
Modified: 2015-01-04 18:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-27 01:51:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Parkinson 2006-12-15 14:21:57 EST
Need icon.

Change title text for 'Configuration Options'

Filter client cert list for SSL-client certs only

Don't give 'discard changes' warning if no changes have been made.
Comment 1 Steve Parkinson 2007-03-06 17:51:24 EST
First two are fixed. Latering the rest.
Comment 2 Red Hat Bugzilla 2007-11-04 23:17:50 EST
User sparkins@redhat.com's account has been closed
Comment 3 Red Hat Bugzilla 2007-11-04 23:22:40 EST
User sparkins@redhat.com's account has been closed

Note You need to log in before you can comment on or make changes to this bug.